﻿@{Layout = "~/Views/Shared/_BlankLayout.cshtml"; }
@Html.Partial("_ShipmentInquiryScript")

<div class="content">
    <table>
        <tr>
            <td>
                @Html.Partial("ShipmentInquiryDetHeaderShip", ViewData["SHIPMENT_NO"])
            </td>
        </tr>
    </table>
</div>

<div class="container">
    @Html.Partial("ShipmentInquiryDetGridShip")
</div>
